
.style1 {
	font-size: 12px;
	line-height: 15px;
	color: #333333;
}
a.style1{ 
color:#003366; 
} 
a.style1:visited{ 
color:#003366; 
} 
a.style1:hover {
color:#003366; 
}
.style1_02{ 
	font-size: 12px;
 line-height: 15px;
 color:#FF0000; 
} 
a.style1_02{ 
	font-size: 12px;
 line-height: 15px;
 color:#FF0000; 
} 
a.style1_02:visited{ 
 color:#FF0000; 
} 
a.style1_02:hover {
 color:#FF0000; 
}
.style1o {
	font-size: 12px;
	line-height: 15px;
	color: #FF0000;
}
	a.style1o{ 
	font-size: 12px;
	line-height: 15px;
	color: #FF0000;
	text-decoration: none;
} 
a.style1o:visited{ 
	font-size: 12px;
	line-height: 15px;
	color: #FF0000;
	text-decoration: none;
} 
a.style1o:hover {
	font-size: 12px;
	line-height: 15px;
	color: #FF0000;
	text-decoration: underline;
}
.stylered {
	font-size: 10px;
color: #ED1B23;

}
a.stylered { 
	font-size: 10px;
 color: #ED1B23;
	text-decoration: underline;
} 
a.stylered:visited { 
	font-size: 10px;
 color: #ED1B23;
	text-decoration: underline;
} 
a.stylered:hover {
	font-size: 10px;
 color: #ED1B23;
	text-decoration: underline;
}
.style2 {font-size: 10px}
a:link {
	text-decoration: none;
}
.style3 {
	font-size: 14px;
	color: #000066;
	font-weight: bold;
}
a.style3:visited{ 
color:#003366; 
} 
a.style3:hover {
color:#003366; 
}
.style7 {font-size: 16px}

.style8 {color: #003366;
font-size: 12px;
	color: #000066;
	font-weight: bold;}

a.style8{ 
color:#003366; 
} 
a.style8:visited{ 
color:#003366; 
} 
a.style8:hover {
color:#003366; 
}
.style10 {
font-size: 12px; 
color: #FF0000; 
font-weight: bold; }

.style13 {font-size: 12px; color: #ED1B23; font-weight: bold; }
.style14 {font-size: 12px; color: #FFFFFF; font-weight: bold; }
.style15 {font-size: 12px;
	color: #000066;
	font-weight: bold;
}
